"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const pageHeader2 = require("./src/page-header2.js");
const ElPageHeader = install.withInstall(pageHeader2.default);
exports.ElPageHeader = ElPageHeader;
exports.default = ElPageHeader;
